version: 6.5-build250330
parent: 1.7-build250303
release: '6.5'
commits:
  Silverpeas-Core: b2a83ccc4b136d5fbf820a1f06469f11034bf2c8
  Silverpeas-Components: d396e051bf62b34cf959ed546581e60843c1fbc8
  Silverpeas-Assembly: d72196062965bd6f53e98b8d2598fa382cda2020
  Silverpeas-Setup: 75e7ee628cde9e1af88b9455d2ea4f799477f4e4
  Silverpeas-Distribution: cc55b8f64dbf03ec73f87075a5dfa2165bd96896
  Silverpeas-Looks: 0ea75d00659ae52e4c471edd41e52a2c39aff350
tested: true
QA: true
